body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	font-family: Arial, Helvetica, Verdana, sans-serif;

	font-size: 14px;

	color:#9292A5;

	background-color: #3574bb;

	background-image: url('images/bkgrndTile.jpg');

	background-repeat: repeat;

}



body.game {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	font-family: Arial, Helvetica, Verdana, sans-serif;

	font-size: 14px;

	color:#9292A5;

	background-color: #007DBE;

	background-image: none;

}

td {

	font-size: 14px;
}


a:link {

	text-decoration: none;

	color: #2B76D0;

}

a:visited {

	text-decoration: none;

	color: #2B76D0;

}

a:hover {

	text-decoration: underline;

}

a:active {

	text-decoration: underline;

}



.text {

	font-size:14px;

	color:#9292A5;

}



.textSmall {

	font-size:11px;

}



.footer {

	font-size:14px;

	color: #FFFFFF;

}

.footer a {

	font-size:14px;

	color: #FFFFFF;

}

.footer a:link {

	font-size:14px;

	color: #FFFFFF;

}

.footer a:active {

	font-size:14px;

	color: #FFFFFF;
	
	text-decoration: underline;

}


.footer a:visited {

	font-size:14px;

	color: #FFFFFF;

}

.footer a:hover {

	font-size:14px;

	color: #FFFFFF;
	
	text-decoration: underline;

}



.headY {

	font-size:18px;

	color:#F2D81D;

	font-weight:bold;

}



.subheadY {

	font-size:14px;

	color:#F2D81D;

	font-weight:bold;

}



.headO {

	font-size:18px;

	color:#f5871f;

	font-weight:bold;

}



.subheadO {

	font-size:14px;

	color:#f5871f;

	font-weight:bold;

}


.headOnobold {

	font-size:18px;

	color:#f5871f;


}



.headP {

	font-size:18px;

	color:#3D006A;

	font-weight:bold;

}

.headPnobold {

	font-size:18px;

	color:#3D006A;


}




.subheadP {

	font-size:14px;

	color:#3D006A;

	font-weight:bold;

}



.textP {

	font-size:14px;

	color:#3D006A;

}



.headB {

	font-size:18px;

	color:#007DBE;

	font-weight:bold;

}



.subheadB {

	font-size:14px;

	color:#007DBE;

	font-weight:bold;

}



.headG {

	font-size:18px;

	color:#9292A5;

	font-weight:bold;

}



.subheadG {

	font-size:14px;

	color:#9292A5;

	font-weight:bold;

}



.headR {

	font-size:18px;

	color:#69BA2E;

	font-weight:bold;

}



.subheadR {

	font-size:14px;

	color:#69BA2E;

	font-weight:bold;

}


.headRnobold {

	font-size:18px;

	color:#69BA2E;


}



.textR {

	font-size:14px;

	color:#69BA2E;

}



.head {

	font-size:18px;

	color:#9292A5;

	font-weight:bold;

}



.subhead {

	font-size:14px;

	color:#9292A5;

	font-weight:bold;

}
